Subject: Re: [PATCH 07/11] Powerpc/numa: Detect support for coregroup

From: Michael Ellerman <[email-masked]>
Date: Mon, 20 Jul 2020 23:56:19 +1000

Srikar Dronamraju <[email-masked]> writes:

> Add support for grouping cores based on the device-tree classification.
> - The last domain in the associativity domains always refers to the
> core.
> - If primary reference domain happens to be the penultimate domain in
> the associativity domains device-tree property, then there are no
> coregroups. However if its not a penultimate domain, then there are
> coregroups. There can be more than one coregroup. For now we would be
> interested in the last or the smallest coregroups.

Should I know what a "coregroup" is? It's not a term I'm familiar with.

When you repost can you expand the Cc list to include lkml and
scheduler/topology folks please.

cheers